*    { border: 0; font-family: Verdana, Arial, Helvetica, sans-serif; }
body { margin: 0; padding: 0; min-width: 775px; font-size: 11px; }
td   { font-size: 11px; }

a       { color: #0055bc; text-decoration: none; }
a:hover { text-decoration: underline; }
h1      { font-size: 18px; }

/* blocks */

.head { color: #808080; margin: 5px 0 0; padding: 2px 50px; border-top: 1px dotted #c0c0c0; border-bottom: 1px dotted #c0c0c0; }
.foot { clear: both; text-align: right; color: #c0c0c0; padding-right: 170px; border-top: 1px dotted #c0c0c0; }
.side { float: right; width: 180px; margin: 0 1px 0 5px; padding: 5px 0; }
.body { border-top: 1px solid #fff; border-bottom: 1px solid #fff; border-right: 1px dotted #c0c0c0; margin-right: 190px; padding: 0 10px; }

/* langs */

.langs { width: 50px; margin: 0 auto; padding: 5px 0; }
.langs img { width: 21px; height: 14px; border: 1px solid #c0c0c0; }
.langs img.selected { border: 1px solid #0055bc; }

/* menu */

ul.menu         { list-style-type: none; margin: 0 auto; padding: 0; width: 180px; }
ul.menu a       { display: block; font-weight: bold; border-left: 5px solid #808080; color: #606060; background-color: #f0f0f0; margin: 1px 6px 1px 1px; padding: 4px 0 4px 10px; text-decoration: none; }
ul.menu a:hover { border-color: #0055bc; color: #0055bc; background-color: #e8e8e8; }

/* contacts */
.alert   { color: #f00; }
.failure { color: #f00; font-weight: bold; }
.success { color: #2a2; font-weight: bold; }

input    { border: 2px solid #808080; padding: 2px; width: 400px; }
textarea { border: 2px solid #808080; padding: 2px; width: 400px; }
input:focus    { border-color: #0055bc; }
textarea:focus { border-color: #0055bc; }

table.contact           { margin: 0 auto; }
table.contact td        { line-height: 20px; vertical-align: top; padding: 2px; }
table.contact td.btn    { text-align: center; }
table.contact input.btn { width: 100px; color: #000; background-color: #f0f0f0; font-weight: bold; }

